* 
{margin : 0; padding : 0;}
.clear 
{position: relative; clear: both;}
.hidden 
{display: none;}

.Correct h2 {padding-top: 170px; font-size: 1.6em; background:url(images/correct_icon.gif) no-repeat 50% 40px; text-align:center;}
.Correct p {color:#999; font-weight: bold; text-align:center;}

.LogIn h2 {padding-top: 30px; padding-bottom: 17px; padding-left: 130px; font-size: 1.6em; background:url(images/login_icon.gif) no-repeat 90px 33px;}
.LogIn h3 {padding-top: 10px; padding-left: 130px; padding-bottom: 17px; font-size: 1.4em; background:url(images/signup_icon.gif) no-repeat 85px 8px;}
.LogIn p {padding-top: 3px; padding-left: 130px; margin-top:-18px;color:#999; font-weight: bold;}
.LogIn p.Oops {color: #cd1717; padding-left: 150px; background:url(images/error.gif) no-repeat 130px 2px;}



/* default elements */
.FormLayout 
{font: 1em Arial ,Verdana, Helvetica, sans-serif; color : #444; }
.ContactFormLayout
{ margin-top: 20px; padding: 15px 0 0 0; border-top: 4px solid #ddd;}
/* general form styles */
fieldset { margin: 5px 0 8px 0; padding: 0 0 0 0; border-bottom: solid 1px #ddd; border-top: none; border-right:none; border-left: none; }
legend { color: #7760B0; font-weight: bold; font-size:1.3em; padding-left: 0px; }
select {font-size: 12px; margin-top: 3px;}
fieldset ul { padding: 1em 0 0 0; list-style: none; }  
fieldset li { padding-bottom: 1.5em; }
label.LeftLabel
{ float: left; width: 10em; margin-right: 1em; text-align: left; font-weight:bold; margin-top: 0.4em; }
label.FullLabel
{ text-align: left; font-weight:bold; margin-top: 0.4em; margin-bottom: 0.4em; }
fieldset fieldset label.LeftLabel
{ margin-right: 1em; text-align: left; font-weight:bold; margin-top: 0.2em; margin-bottom: 0.4em; display:block; width: 290px; }
input.NormalImput
{font-size:12px; padding:2px 2px; border:solid 1px #aacfe4; width:200px; margin:0; height: 17px; background-color:#fff;  zoom: 1;} 
input.UploadImput
{font-size:12px; padding:2px 2px;  width:200px; margin:0; height: 17px; background-color:#fff;  zoom: 1;} 

fieldset fieldset
{margin: 0; padding: 0; border:none; background-color:# CC3; }
fieldset fieldset ul { padding:0; margin:0; width: 370px;}
fieldset fieldset li { width: 180px; float:left; padding-bottom:0; margin-right: 4px; }
fieldset fieldset ul.Full li { width: 290px; float:left; padding-bottom:0; margin-right: 0; }

/* dropdown styles */
li.Select input { margin-right: 4px; margin-bottom: 7px; font : Arial, sans-serif;  margin-top: 1px;}
li.Select input.Check { margin-bottom: 0; }
li.Select label { margin-right: 10px; margin-top: 1px; display: inline; }
.StandardDropdown {width: 204px; padding:0;} 
.WideDropdown {width: 440px; padding:0;} 
.Age {width: 120px; padding:0;} 
.Day {width: 50px; padding:0;} 
.Month {width: 55px; padding:0;} 
.Year {width: 70px; padding:0;} 

/* textbox styles */
textarea { border:solid 1px #aacfe4; background-color:#fff; font-family: Arial ,Verdana, Helvetica, sans-serif; }
.StandardTextArea { width: 300px; height: 70px; font-size:12px; padding:2px 2px; } 
.LargeTextArea { width: 374px; height: 130px; font-size:12px; padding:2px 2px; } 

/* multiple select styles */
.SelectMultiple {width:204px; border:solid 1px #aacfe4; background-color:#fff padding: 2px; font-size: 12px;}

/* fake upload styles */
.upload {position:relative; width:444px;}
.realupload { position:absolute; top:0; right:0;

	/* start of transparency styles */
	opacity:0;
	-moz-opacity:0;
	filter:alpha(opacity:0);
	/* end of transparency styles */

	z-index:2; /* bring the real upload interactivity up front */
	width:196px;
}
form .fakeupload { background:url(images/browse.gif) no-repeat 100% 50%;}
form .fakeupload input { width:200px; border:solid 1px #aacfe4; background-color:#fff font-size: 12px; padding: 2px; height: 17px;font : Arial, sans-serif; color : #333; }

/* multiple column styles */
li.Multi fieldset input { }
li.Multi fieldset label { font-weight:normal; }
.Other {padding-top: .4em;}

/* extra info styles */
.SmallInfo { color: #C00; font-size: 0.8em; clear:left; margin-left: 145px; display:block; width: 200px; line-height: 1em; padding-top: .3em; }
.ContactForm .SmallInfo {  margin-left: 0;}
.Small {font-size: 0.9em; }

.Error {background:url(images/error.gif) no-repeat 3px 2px; color: #F00; font-size: 0.8em; padding: 4px 0 4px 20px; }
a.Btn {display:block; font-weight:bold; color:#FFF; line-height: 25px; text-align:center;}
a.FormStandard, a.FormStandard:visited { background:url(images/review_btn.gif); width: 121px; margin-left: 128px; }
a.FormStandard:hover {color:#CCC;}

a.FormInline, a.FormInline:visited { background:url(images/review_btn.gif); width: 121px; }
a.FormInline:hover {color:#CCC;}

.ButtonHolder {width: 260px; margin: 15px auto;}
fieldset fieldset ul li.Appear { padding-bottom: 0.4em; clear: left; }

.SelectWrapper { float:left; width: 290px; }
